export const P24_INNER_METHODS_NAME = 'P24_INNER_METHODS_NAME';
export const BLIK_CODE_NAME = 'BLIK_CODE_NAME';
export const P24CARD_CODE_NAME = 'P24CARD_CODE_NAME';

export const P24_INNER_METHODS_NAME_TOC = 'P24_INNER_METHODS_NAME_TOC';
export const BLIK_CODE_NAME_TOC = 'BLIK_CODE_NAME_TOC';
export const P24CARD_CODE_NAME_TOC = 'P24CARD_CODE_NAME_TOC';

export const BLIK_LENGTH = 6;
